
/*! #######################################################################

	MeanMenu 2.0.6
	--------
	
	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

@font-face {
    font-family: 'bernal_sansregular';
    src: url('bernal_sans-webfont.woff2') format('woff2'),
         url('bernal_sans-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	/*background: #81cec1;*/
    font-family: 'Open Sans' sans-serif;
    height: 60px;
    margin: 0 auto;
    padding: 0;
    /*position: relative;*/
    width: 100%;
    z-index: 2147483647;
    position:fixed;
}


 @media screen and (orientation:landscape) {
.mean-container .mean-bar {
	/*background: #81cec1;*/
font-family: 'bernal_sansregular';
    height: 60px;
    margin: 0 auto;
    padding: 0;
    /*position: relative;*/
    width: 100%;
    z-index: 2147483647;
    position:absolute;
}


 }


.mean-container a.meanmenu-reveal {
  border-left: 100px solid transparent;
  border-top: 100px solid #6295a2;
  color: #ffffff;
  cursor: pointer;
  height: 0;
  margin-right: -70px;
  position: fixed;
  text-align: center;
  top: 0;
  width: 70px;
  z-index: 2147483647;
}


.meanmenu-reveal > img {
  position: absolute;
  right: 80px;
  top: -78px;
}

.mean-container a.meanmenu-reveal span {
	background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    height: 4px;
    margin-top: 10px;
}

.menuclose{
	background:red;
}

.mean-container .mean-nav {
    background: none repeat scroll 0 0 #f3bc52;
    float: left;
    margin-top: 0px;
    width: 0%;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
	background: none repeat scroll 0 0 #FFFFFF;

}

.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}

.mean-container .mean-nav ul li a {
  background: #9bb7c1 none repeat scroll 0 0;
  border-bottom: 2px solid #ffffff;
  color: #ffffff;
  display: block;
  float: left;
font-family: 'bernal_sansregular';
  font-size: 25px;
  height: 64px;
  line-height: 64px;
  margin: 0;
  padding: 0 5%;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 90%;
}

.mean-container .mean-nav ul li li a {
  background: #5395be none repeat scroll 0 0;
  padding: 0 10%;
  text-shadow: none !important;
  visibility: visible;
  width: 80%;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}


.mean-container .mean-nav ul li li li a {
	background: #5395be;
    padding: 0 5% 0 15%;
    text-shadow: none !important;
    visibility: visible;
    width: 80%;
}

.mean-container .mean-nav ul li li li li a {
	background: #ffffff none repeat scroll 0 0;
    padding: 0 0% 0 20%;
    text-shadow: none !important;
    visibility: visible;
    width: 80%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
    background: #000000;);
}

.mean-container .mean-nav ul li a.mean-expand {
	margin-top: 0;
	padding:0 4px;;
	font-size: 40px;
	width: 64px;
	height:64px;
	line-height:64px;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
	background: rgba(255,255,255,0.1);
    border: none !important;
	border-bottom: 1px solid #ffffff !important;
}

.mean-expand {
    line-height: 25px;
}


.mean-container .mean-nav ul li a.mean-expand:hover {
	background: rgba(255,255,255,0.4);
}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


.mean-remove {
	display: none !important;
}